body {
	margin-top: 0px;
	background-color: #121212;
	}

.ylapalkki {
	margin: 0px;
        background-color: #333333;
	border-right: 1px solid #010101;
	border-left: 1px solid #010101;
	}

#sites {
        border-top: 1px solid #202020;
        border-bottom: 1px solid #202020;
	margin: 0px;
	padding: 0px;
	width: 940px;
        }

.sites {
 	margin-left: 1px;
        background-color: #202020;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	}

#dropmenudiv {
	position:absolute;
	border-left: 1px solid #2d2d2d;
	border-right: 1px solid #2d2d2d;
	border-top: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
	margin-top: 1px;
	padding-top: 4px;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
}

.menu-shadow {
  width: 90%;
  float:left;
border: 5px solid #FFFFFF;
  background: url(images/shadowalpha.png) no-repeat bottom right !important;
  margin: -6px 6px 6px -6px !important;
  }


#dropmenudiv a{
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 4px;
	margin-top: 2px;
	line-height: 11pt;
	border-top: 1px solid #4b4b4b;
	border-bottom: 1px solid #353535;
        text-transform:uppercase;
}

#dropmenudiv a:hover{ 
	/*hover background color*/
	background-color: #555555;
}

#wreckstoresign {
	display: block;
	position:absolute;
	margin-left: 146px;
	margin-top: -11px;
	}

.gradualshine{
	filter:alpha(opacity=55);
	-moz-opacity:0.55;
}

.gradualshine2{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
}


.maintable {
	background-color: #333333;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto;
	width: 940px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #414141;
	border-right-color: #010101;
	border-bottom-color: #010101;
	border-left-color: #010101;
	}

.content {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #404040;
	border-left-color: #404040;
	padding: 0px 15px 5px 15px;
	margin: 10px 0px 0px 14px;
	vertical-align: top;
	}

.contentstage6 {
	border: 1px solid #404040;
	background-color: #222222;
	padding: 8px;
	margin: 10px 10px 0px 14px;
	vertical-align: top;
	}

.widecontent {
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #414141;
	border-right-color: #414141;
	border-bottom-color: #414141;
	border-left-color: #414141;
	width: 100%;
	padding: 0px 10px;
	margin: 0px;
	vertical-align: top;
	}


/* INPUT FORMS */

.form {
	vertical-align: top;
}

#email {
        background: #e7e7e7;
	width: 95px;
	height: 25px;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0;
	font: 9pt Verdana, Arial, Sans-Serif;
	border: 2px solid #202020;
	}

#joinsubmit_f {
	background: url(images/join_f.gif) no-repeat;
	border: 0;
	height: 26px;
	width: 45px;
	margin-left: 4px;
	text-indent: -9999px;
	cursor: pointer;
	}

#joinsubmit {
	background: url(images/join.gif) no-repeat;
	border: 0;
	height: 25px;
	width: 45px;
	margin-left: 4px;
	text-indent: -9999px;
	cursor: pointer;
	}


/* LEFT BOX */

.leftbox {
	background-color: #414141;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 10px;
	width: 170px;
	text-align: left;
	}

.leftboxnavi {
	border-left: 1px solid #4b4b4b;
	border-right: 1px solid #3a3a3a;
	border-top: 1px solid #535353;
	border-bottom: 1px solid #333333;
	padding: 2px;
	padding-left: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #414141;
	}

.leftboxnavi2 {
	border-top: 1px solid #5f5f5f;
	border-bottom: 1px solid #313131;
	border-left: 1px solid #4b4b4b;
	border-right: 1px solid #3a3a3a;
	padding: 2px;
	padding-left: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #414141;
	}

div.leftboxnavi:hover {
	background-color: #494949;
	text-decoration: none;
	}

div.leftboxsubnavi:hover {
	background-color: #515151;
	text-decoration: none;
	}

.leftboxsubnavi a:hover {
	text-decoration: none;
	}

.leftboxsubnavi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	padding-left: 6px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 4px;
	line-height: 11pt;
	border-top: 1px solid #353535;
	border-bottom: 1px solid #353535;
	border-left: 5px solid #353535;
	}

.subnavicontainer {
	padding-top: 8px;
	padding-bottom: 5px;
	}

.leftintent {

	margin: 10px 0px 0px 10px;
	width: 150px;
	text-align: right;
	}

.leftelements {
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin: 0px;
	text-align: right;
	width: 150px;
	}


.boxedtext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px;
	margin-left: 15px;
        margin-bottom: 0px;
        margin-top: 0px;
	background: #414141;
	}

.boxedads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px;
        margin-bottom: 0px;
        margin-top: 0px;
	background: #414141;
	}

.boxes {
	background-color: #414141;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 15px;
	margin-top: 0px;
	width: 160px;
	text-align: left;
	}

.hboxes {
	background-color: #414141;
	margin-bottom: 10px;
	padding: 5px;
	width: 100%;
	text-align: center;
	}


/* RIGHT BOX */

.rightbox {
	width: 130px;
	margin-left: 7px;
	margin-top: 10px;
	padding-left: 7px;
	}

/* TAGS */

a {
	text-decoration: none;
}

a:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #BCBABA;
	}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #BCBABA;
	}


h1 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

h2 {
	padding: 3px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom: #414141 solid 1px;
	}

h2.promo {
	padding: 3px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 30px;
	border-bottom: #414141 solid 1px;
	}

h3 {
	padding: 4px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #414141;
	}


img.navipalkki {background: transparent;}

a.navipalkki {background: #000000;}

a.navipalkki:hover {background: #4e0000;}




.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	border-bottom-color: #414141;
	}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10pt;
	padding-right: 4px;
	padding-bottom: 1px;
	}

.boxedtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	width: 150px;
	background: #414141;
	}

.boxedtext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px;
	margin-left: 10px;
	background: #414141;
	}

.ieteaser {
	background-color: #414141;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	}

/* DOWNLOADS */

.dltyyppi {
	padding: 5px;
	padding-left: 8px;
	padding-right: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #414141;
	border-right-color: #212121;
	border-bottom-color: #212121;
	border-left-color: #414141;
	}

.dlwallpaper {
	border: 1px solid #414141;
	margin: 1px;
	padding: 0;
}

.dlloota {
	background-color: #414141;
	padding: 3px;
	border-top: 1px solid #4d4d4d;
	border-right: 1px solid #212121;
	border-bottom: 1px solid #212121;
	border-left-width: 1px solid #4d4d4d;
	}

.dlbanner {
	border: none #FFFFFF;
	padding: 0px;
	margin-right: -4px;
	margin-bottom: -4px;
	align: bottom;
	}


.dlvalinta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 14pt;
	color: #BCBABA;
	}

.dlisokuva {
	border: 1px solid #414141;
	}

.dlotsikko {
	font-size: 14px;
	font-weight: bold;
	background-color: #414141;
	border-left-width: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.dltiedot {
	background-color: #333333;
	}

.dlclick {
	font-size: 14px;
	font-weight: bold;
	background-color: #414141;
	border-top-color: #983939;
	border-right-color: #983939;
	border-bottom-color: #983939;
	margin-left: 10px;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


.crewnimi {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	font-weight: bold;
	background-color: #414141;
	padding: 3px 3px 3px 5px;
	}




.kuvateksti {
	font-size: 8pt;
	line-height: 9pt;
	color: #BCBABA;
	margin-top: 2px;
	margin-bottom: 5px;
	}

.boxed {
	border: 1px solid #414141;
	margin: 1px;
	}



.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 9px;
	width: 900px;
	line-height: 11px;
	text-align: left;
	}


/* NEWSLETTER */

.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
        font-weight: bold;
	line-height: 12pt;
	color: #BCBABA;
	}
